Error! (ret = -2011)

Discussion in 'Wii - Hacking' started by sup3rgh0st, Apr 22, 2010.

  1. sup3rgh0st
    OP

    sup3rgh0st Top Tier Ghost

    Member
    272
    168
    Apr 22, 2010
    United States
    My friend had the homebrew channel on Wii version 3.2 and was able to install wads with wad manager. But, he accidentally updated so he is now running 4.1U.

    Now before you harass me about not using the search function, I did, followed the instructions, and it still doesn't work.

    When installing a wad he gets the message "Error! (ret = -2011)" But he can still launch the homebrew channel.

    Can anybody help me out?!?
     
  2. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    follow the stickied guide and youll be fine